Reference record for OID 1.3.6.1.4.1.232.0.18002

Parent
1.3.6.1.4.1.232.0 (0)
Node code
18002
Node name
cpqNicConnectivityLost
Numeric OID
1.3.6.1.4.1.232.0.18002
URN notation
urn:oid:1.3.6.1.4.1.232.0.18002
ASN.1 notation

{1 3 6 1 4 1 232 0 18002}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNicConnectivityLost(18002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNicConnectivityLost(18002)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/18002
  • /ISO/Identified-Organization/6/1/4/1/232/0/18002
  • /ISO/3/6/1/4/1/232/0/18002
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqNicConnectivityLost
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqNicConnectivityLost
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqNicConnectivityLost
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqNicConnectivityLost
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqNicConnectivityLost
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqNicConnectivityLost
  • Additional combinations skipped.

Descriptions

cpqNicConnectivityLost — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap will be sent any time the status of a logical adapter changes to the Failed condition. This occurs when the adapter in a single adapter configuration fails, or when the last adapter in a redundant configuration fails. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement.

Source records

cpqNicConnectivityLost

Status in source: unspecified.

Names: cpqNicConnectivityLost

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqNicConnectivityLost",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqNicIfPhysAdapterSlot",
    ",",
    "cpqNicIfPhysAdapterPort",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent any time the status of a logical adapter changes to the Failed condition. This occurs when the adapter in a single adapter configuration fails, or when the last adapter in a redundant configuration fails. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement.\"",
    "::=",
    "18002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqNicIfPhysAdapterSlot",
        "cpqNicIfPhysAdapterPort"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent any time the status of a logical adapter changes to the Failed condition. This occurs when the adapter in a single adapter configuration fails, or when the last adapter in a redundant configuration fails. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "Status Trap"
                 --#SUMMARY "Connectivity lost for adapter in slot %s, port %s."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 18
            ::= 18002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Cpqnic.mib.txt
    Source location: CPQNIC-MIB::cpqNicConnectivityLost.
    Source version and references

    Archived: 2026-10-19T00:22:07.818687+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Status Trap (18002)"
                 --#SUMMARY "Connectivity lost for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
            ::= 18002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC.MIB.txt
    Source location: CPQNIC-MIB::cpqNicConnectivityLost.
    Source version and references

    Archived: 2026-10-19T00:22:08.785287+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Status Trap"
                 --#SUMMARY "Connectivity lost for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
            ::= 18002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC1.MIB.txt
    Source location: CPQNIC-MIB::cpqNicConnectivityLost.
    Source version and references

    Archived: 2026-10-19T00:22:08.785752+00:00.

  • Preserved circitor archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Status Trap (18002)"
                 --#SUMMARY "Connectivity lost for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
            ::= 18002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB.mib
    Source location: CPQNIC-MIB::cpqNicConnectivityLost.
    Source version and references

    Archived: 2026-10-19T00:22:16.786453+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQNIC-MIB

    Published definition
    cpqNicConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Status Trap (18002)"
                 --#SUMMARY "Connectivity lost for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
                 --#SIMPLE_SEVERITY MAJOR
                 --#HWSTATUS_CATEGORY NETWORK
                 --#ACTION "Check the cables to the adapter and the Hub or Switch.  If no cable problems are found, the adapter, Hub, or Switch may need replacement."
                              
            ::= 18002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNicConnectivityLost.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.096280+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "Status Trap"
                 --#SUMMARY "Connectivity lost for adapter in slot %s, port %s."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 18
            ::= 18002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}

    Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.

    · Download Compaq-Nic.mib.txt

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNicConnectivityLost.
    Source version and references

    Archived: 2026-10-19T00:22:08.801046+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22080 cpqRackMinorWSMANTrap00
1.3.6.1.4.1.232.0.22081 cpqRackMajorWSMANTrap00
1.3.6.1.4.1.232.0.22082 cpqRackCriticalWSMANTrap00
1.3.6.1.4.1.232.0.22083 cpqRackEnclosureManagerLinkDown00
1.3.6.1.4.1.232.0.22084 cpqRackEnclosureManagerLinkUp00
1.3.6.1.4.1.232.0.22085 cpqRackErsCommFailure00
1.3.6.1.4.1.232.0.22086 cpqRackPowerSubsystemOverloadConditionRepaired00
1.3.6.1.4.1.232.0.22087 cpqRackPowerSubsystemRedundancyOk00
1.3.6.1.4.1.232.0.22088 cpqRackNetConnectorTempDegraded00
1.3.6.1.4.1.232.0.22089 cpqRackNetConnectorTempOk00
1.3.6.1.4.1.232.0.22090 cpqRackEnvironmentalLeakDetected00
1.3.6.1.4.1.232.0.22091 cpqRackEnvironmentalDoorState00
1.3.6.1.4.1.232.0.22092 cpqRackEnvironmentalAirTempSensor00
1.3.6.1.4.1.232.0.22093 cpqRackEnvironmentalControlValveStatus00
1.3.6.1.4.1.232.0.22094 cpqRackEnvironmentalWaterTempThresholdExceeded00
1.3.6.1.4.1.232.0.22095 cpqRackEnvironmentalFlowSensorStatus00
1.3.6.1.4.1.232.0.22096 cpqRackEnvironmentalWaterPressureThresholdExceeded00
1.3.6.1.4.1.232.0.22097 cpqRackEnvironmentalAutomaticRapidPowerOff00
1.3.6.1.4.1.232.0.22098 cpqRackEnvironmentalRopeLeakDetectorEvent00
1.3.6.1.4.1.232.0.22099 cpqRackEnvironmentalTemperatureThresholdExceeded00
1.3.6.1.4.1.232.0.22100 cpqRackEnvironmentalHumidityThresholdExceeded00
1.3.6.1.4.1.232.0.22101 cpqRackEnvironmentalControllerOnBoardBattery00
1.3.6.1.4.1.232.0.22102 cpqRackEnvironmentalControllerAPMCommunicationFailure00
1.3.6.1.4.1.232.0.22103 cpqRackEnvironmentalLeakDetectedCritical00
1.3.6.1.4.1.232.0.22104 cpqRackPowerSubsystemReductionModeActivate00
1.3.6.1.4.1.232.0.22105 cpqRackPowerSubsystemReductionModeDeactivate00
1.3.6.1.4.1.232.0.23001 cpqNodeTemperatureDegraded00
1.3.6.1.4.1.232.0.23002 cpqNodeTemperatureOk00
1.3.6.1.4.1.232.0.23003 cpqNodeTemperatureFailed00
1.3.6.1.4.1.232.0.23004 cpqNodeErrorEvent00
1.3.6.1.4.1.232.0.23010 cpqNodePowerOn00
1.3.6.1.4.1.232.0.23011 cpqNodePowerOff00
1.3.6.1.4.1.232.0.99999 cpqGenericUnregistered00
1.3.6.1.4.1.232.0.136001 emuEventTrapInformative00
1.3.6.1.4.1.232.0.136002 emuEventTrapNoncritical00
1.3.6.1.4.1.232.0.136003 emuEventTrapCritical00
1.3.6.1.4.1.232.0.136004 emuEventTrapUnrecoverable00
1.3.6.1.4.1.232.0.140001 cpqICAAdd00
1.3.6.1.4.1.232.0.140002 cpqICADelete00
1.3.6.1.4.1.232.0.140003 cpqICAPropertyChange00
1.3.6.1.4.1.232.0.140004 cpqICAMove00
1.3.6.1.4.1.232.0.140005 cpqICAImportRestoreStart00
1.3.6.1.4.1.232.0.140006 cpqICAImportRestoreEnd00
1.3.6.1.4.1.232.0.150001 cpqDMIIndicationInfo00
1.3.6.1.4.1.232.0.150002 cpqDMIIndicationMonitor00
1.3.6.1.4.1.232.0.150003 cpqDMIIndicationOK00
1.3.6.1.4.1.232.0.150004 cpqDMIIndicationNonCritical00
1.3.6.1.4.1.232.0.150005 cpqDMIIndicationCritical00
1.3.6.1.4.1.232.0.150006 cpqDMIIndicationNonNonRecoverable00
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00